.node-type-webform {
  font-family: proxima-nova, Helvetica, Arial, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: normal;
}

.node-type-webform .header-content h1 {  
  font-size: 26px;
  font-weight: 600;
  padding: 5px 0;
  width: 54%;
  color: #666666;
  text-transform: inherit;
  margin: 0 auto;
}

.node-type-webform .container.x4-top.x4,
.node-type-webform .article-content.x2-top {
  margin-top: 0;
}

.node-type-webform .webform-component--reset,
.node-type-webform .form-actions {
  display: inline-block;
  vertical-align: middle;
}
.node-type-webform .content .webform-client-form {
  width: 84% !important;
  text-align: right;
}
.node-type-webform .content .webform-client-form fieldset,
.node-type-webform .content .webform-client-form .form-item {
  text-align: left;
}

.node-type-webform .webform-component--description {
  margin-top: 10px;
}

.node-type-webform .webform-client-form label {
  vertical-align: middle;
}

.node-type-webform .webform-client-form div label,
.node-type-webform .webform-client-form .fieldset-wrapper div label {
  width: 40%;
  text-align: right;
  vertical-align: middle;
  float: left;
  margin: 0;
  line-height: 36px;
  padding: 0 5px;
  font-weight: normal;
}

.node-type-webform .webform-client-form div input,
.node-type-webform .webform-client-form .fieldset-wrapper div input {
  width: 200px;
  border-radius: 5px;
  outline: none;
  border: 1px solid #000;
  margin: 0 4px;
}

.node-type-webform .webform-component select {
  width: 200px;
  margin: 0 4px;
  border: 1px solid #000;
  background-color: #fff !important;
}
.node-type-webform .webform-component--date-of-diagnosis select {
  width: auto;
}

.node-type-webform .webform-component-checkboxes.webform-component--i-am-a-select > label:after {
  content: ':';
}

.node-type-webform .webform-client-form .form-actions input,
.node-type-webform .webform-component--reset button {
  width: inherit;
  display: block;
  font-size: 17px;
  padding: 9px 17px;
  background-color: #CC0000;
  border-color: #CC0000;
  text-transform: uppercase;
  color: #FFFFFF;
  line-height: 1.33;
  cursor: pointer;
  font-weight: bold;
  border-radius: 0;
  margin: 0;
  border: 0;
}

.node-type-webform .webform-client-form .form-actions {
  overflow: hidden;
  margin-top: 5px;
}

.node-type-webform  .webform-component--date-of-diagnosis select {
  background: #fff !important;
  margin-left: 4px;
  border: 1px solid #000;
  padding: 0 4px;
}

.node-type-webform .webform-client-form .webform-component--i-would-like-assistance-with-the-following > label,
.node-type-webform .webform-client-form .webform-component--was-this-diagnosis-in-the-last-3-months label {
  line-height: 18px;
}
.node-type-webform .webform-client-form .webform-component--was-this-diagnosis-in-the-last-3-months > label,
.node-type-webform .webform-client-form .fieldset-wrapper .webform-component--additional-information-optional--do-you-speak-a-language-other-than-english label {
  width: 100%;
  text-align: left;
}
.node-type-webform .webform-client-form .webform-component--was-this-diagnosis-in-the-last-3-months  #edit-submitted-was-this-diagnosis-in-the-last-3-months,
.node-type-webform .webform-client-form .webform-component--additional-information-optional--do-you-speak-a-language-other-than-english div {
  float: right;
}
.node-type-webform .webform-component--was-this-diagnosis-in-the-last-3-months #edit-submitted-was-this-diagnosis-in-the-last-3-months,
.node-type-webform .webform-component--best-days-and-times-for-volunteering .webform-component--best-days-and-times-for-volunteering--have-you-volunteered-with-lls-in-the-past .form-radios {
  width: 60%;
  float: left;
  display: flex;
}

.node-type-webform .webform-component--was-this-diagnosis-in-the-last-3-months .form-item-submitted-was-this-diagnosis-in-the-last-3-months,
.node-type-webform .webform-component--best-days-and-times-for-volunteering .webform-component--best-days-and-times-for-volunteering--have-you-volunteered-with-lls-in-the-past .form-radios > div {
  display: flex;
  margin: 0 !important;
}

.node-type-webform .webform-component--was-this-diagnosis-in-the-last-3-months .form-item-submitted-was-this-diagnosis-in-the-last-3-months label,
.node-type-webform .webform-component--best-days-and-times-for-volunteering .webform-component--best-days-and-times-for-volunteering--have-you-volunteered-with-lls-in-the-past .form-radios > div label,
.node-type-webform div.webform-component--additional-information-optional--do-you-speak-a-language-other-than-english > div .form-type-radio label,
.node-type-webform .webform-component--additional-information-optional .form-radios .form-item label {
  text-align: left;
  line-height: 15px;
  width: 38px;
}

.node-type-webform .webform-component--was-this-diagnosis-in-the-last-3-months .form-item-submitted-was-this-diagnosis-in-the-last-3-months input,
.node-type-webform .webform-component--best-days-and-times-for-volunteering .webform-component--best-days-and-times-for-volunteering--have-you-volunteered-with-lls-in-the-past .form-radios > div input,
.node-type-webform div.webform-component--additional-information-optional--do-you-speak-a-language-other-than-english > div .form-type-radio input,
.node-type-webform .webform-component--additional-information-optional .form-radios .form-item input {
  width: 14px;
  margin: 0 0 0 4px;
}

.node-type-webform .webform-client-form .webform-component--i-am-a-select label {
  width: 100%;
  text-align: left;
  line-height: 36px;
}
.node-type-webform .webform-client-form .webform-component--i-am-a-select > label {
  text-indent: 100px;
  font-weight: bolder;
}
.node-type-webform .webform-component--i-am-a-select #edit-submitted-i-am-a-select div label {
  width: 40%;
  text-align: right;
  line-height: 24px;
}

.node-type-webform .webform-component--i-am-a-select #edit-submitted-i-am-a-select div input {
  width: 17px;
  margin: 6px 4px;
}

.node-type-webform .webform-component-checkboxes webform-component--i-am-a-select {
  margin-bottom: 12px;
}

.node-type-webform .webform-component--was-this-diagnosis-in-the-last-3-months {
  margin: 0;
  overflow: hidden;
}

.node-type-webform .webform-client-form .form-textarea-wrapper,
.node-type-webform div.webform-component--best-days-and-times-for-volunteering--commentstell-us-what-you-are-interested-in-doing > div {
  width: 60%;
  float: left;
  margin: 0 0 7px 0;
}

.node-type-webform .webform-client-form .webform-component-textarea {
  margin: 0;
  overflow: hidden;
}

.node-type-webform .webform-component-textarea label,
.node-type-webform .webform-component--additional-information-optional .webform-component--additional-information-optional--if-yes-please-describe > label,
.node-type-webform div.webform-component--additional-information-optional--is-there-anything-else-you-would-like-us-to-know-about-you > label {
  margin-top: 22px;
}

.node-type-webform .form-textarea-wrapper textarea,
.node-type-webform div.webform-component--best-days-and-times-for-volunteering--commentstell-us-what-you-are-interested-in-doing > div textarea,
.node-type-webform .webform-component--additional-information-optional .webform-component--additional-information-optional--if-yes-please-describe > div textarea,
.node-type-webform div.webform-component--additional-information-optional--is-there-anything-else-you-would-like-us-to-know-about-you > div textarea {
  width: 200px;
  height: 80px;
  border-radius: 5px;
  margin: 0 0 0 4px;
  border: 1px solid #000;
}

.node-type-webform .form-textarea-wrapper .grippie,
.node-type-webform div.webform-component--best-days-and-times-for-volunteering--commentstell-us-what-you-are-interested-in-doing > div .grippie,
.node-type-webform .webform-component--additional-information-optional .webform-component--additional-information-optional--if-yes-please-describe > div .grippie,
.node-type-webform div.webform-component--additional-information-optional--is-there-anything-else-you-would-like-us-to-know-about-you > div .grippie,
.node-type-webform .header-content.no-image .col-md-12 .row,
.node-type-webform .webform-component-date input {
  display: none !important;
}

.node-type-webform .container.x4-top.x4 .row {
  margin: 0;
}

.node-type-webform .webform-client-form .fieldset-legend {
  font-size: 23px;
  font-weight: 600;
  text-align: left;
  text-transform: none;
  padding: 5px 0;
  width: 100%;
  color: #666666;
}

.node-type-webform .webform-component-fieldset legend {
  border-bottom: 0;
  margin: 0;
}

.node-type-webform .webform-client-form .webform-component--volunteer-interests .webform-component-checkboxes > label,
.node-type-webform .webform-client-form .webform-component--best-days-and-times-for-volunteering .webform-component-checkboxes > label,
.node-type-webform .webform-client-form .webform-component--best-days-and-times-for-volunteering .webform-component-radios > label {
  width: 100%;
  text-align: left;
  padding: 0;
  float: none;
}

.node-type-webform .webform-component--volunteer-interests .webform-component-checkboxes .form-checkboxes label,
.node-type-webform .webform-component--best-days-and-times-for-volunteering .webform-component-checkboxes .form-checkboxes label {
  line-height: 28px;
}

.node-type-webform .webform-component--volunteer-interests .webform-component-checkboxes .form-checkboxes input,
.node-type-webform .webform-component--best-days-and-times-for-volunteering .webform-component-checkboxes .form-checkboxes input {
  width: 17px;
  margin: 6px 4px;
}

.node-type-webform .webform-client-form .webform-component--best-days-and-times-for-volunteering .webform-component--best-days-and-times-for-volunteering--have-you-volunteered-with-lls-in-the-past > label {
  text-align: right;
  vertical-align: middle;
  float: left;
  margin: 0;
  line-height: 18px;
  padding: 0 5px;
  font-weight: normal;
  width: 40%;
}

.node-type-webform .webform-component--best-days-and-times-for-volunteering--have-you-volunteered-with-lls-in-the-past {
  overflow: hidden;
}

.node-type-webform div.webform-component--best-days-and-times-for-volunteering--commentstell-us-what-you-are-interested-in-doing > label {
  line-height: 18px;
  margin-top: 20px;
}

.node-type-webform div.webform-component--additional-information-optional--please-list-any-skills-you-would-like-to-share-with-lls > div textarea {
  width: 200px;
  height: 157px;
  border-radius: 5px;
  margin: 0 0 0 4px;
  border: 1px solid #000;
}

.node-type-webform div.webform-component--best-days-and-times-for-volunteering--commentstell-us-what-you-are-interested-in-doing,
.node-type-webform .webform-component--additional-information-optional .webform-component--additional-information-optional--if-yes-please-describe,
.node-type-webform div.webform-component--additional-information-optional--is-there-anything-else-you-would-like-us-to-know-about-you {
  overflow: hidden;
}

.node-type-webform .webform-client-form .webform-component--additional-information-optional .webform-component--additional-information-optional--have-you-or-someone-you-know-been-touched-by-leukemia > label {
  width: 100%;
  text-align: left;
  padding: 0;
  line-height: 18px;
}

.node-type-webform div.webform-component--additional-information-optional--do-you-speak-a-language-other-than-english > label,
.node-type-webform div.webform-component--additional-information-optional--please-list-any-skills-you-would-like-to-share-with-lls > label,
.node-type-webform div.webform-component--additional-information-optional--is-there-anything-else-you-would-like-us-to-know-about-you > label {
  line-height: 18px;
  padding: 0 4px 0 0;
}

.node-type-webform div.webform-component--additional-information-optional--please-list-any-skills-you-would-like-to-share-with-lls > label {
  margin-top: 63px;
}

.node-type-webform .webform-component--additional-information-optional .webform-component--additional-information-optional--have-you-or-someone-you-know-been-touched-by-leukemia > div,
.node-type-webform div.webform-component--additional-information-optional--do-you-speak-a-language-other-than-english > div,
.node-type-webform div.webform-component--additional-information-optional--please-list-any-skills-you-would-like-to-share-with-lls > div {
  display: flex;
  width: 60%;
  margin: 0 auto;
}

.node-type-webform .webform-component--additional-information-optional .form-radios .form-item {
  display: flex;
}

.node-type-webform div.webform-component--additional-information-optional--do-you-speak-a-language-other-than-english > div .form-type-radio {
  display: flex;
  margin: 4px 0 0 0;
}

.node-type-webform .webform-component--additional-information-optional--do-you-speak-a-language-other-than-english {
  overflow: hidden;
}

.node-type-webform .webform-component--additional-information-optional .webform-component--additional-information-optional--have-you-or-someone-you-know-been-touched-by-leukemia > div {
  width: 20%;
}

.node-type-webform .webform-component--additional-information-optional .webform-component--additional-information-optional--if-yes-please-describe > div,
.node-type-webform div.webform-component--additional-information-optional--is-there-anything-else-you-would-like-us-to-know-about-you > div {
  width: 60%;
  float: left;
  margin: 0 0 7px 0;
}

.node-type-webform .webform-client-form fieldset {
  margin: 0 0 20px 0;
}
.node-type-webform textarea::-webkit-input-placeholder,
.node-type-webform textarea::-moz-placeholder,
.node-type-webform textarea:-ms-input-placeholder,
.node-type-webform textarea::placeholder {
  font-size: 14px;
}

@media only screen and (min-width: 320px) and (max-width: 1200px) {
  .node-type-webform .container.x4-top.x4, .node-type-webform .article-content.x2-top {
    margin-top: 0;
  }

  .node-type-webform .header-content.no-image .col-md-12 .row {
    display: none;
  }

  .node-type-webform .article-header.no-image {
    min-height: inherit;
  }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .node-type-webform {
    margin-top: 60px !important;
  }

  .node-type-webform .container .row .content,
  .node-type-webform .container .row .col-md-12 {
    padding: 0;
  }

  .node-type-webform .header-content h1 {
    width: 78%;
  }

  .node-type-webform .container.x4-top.x4 {
    padding: 0;
    width: 78%;
  }
  .node-type-webform .webform-client-form .webform-component--i-am-a-select > label {
    text-indent: 0px;
  }

  .node-type-webform .container .row .content {
    padding: 10px 0 40px;
  }
  .node-type-webform .webform-client-form .webform-component--was-this-diagnosis-in-the-last-3-months  #edit-submitted-was-this-diagnosis-in-the-last-3-months,
  .node-type-webform .webform-client-form .fieldset-wrapper .webform-component--additional-information-optional--do-you-speak-a-language-other-than-english label {
    float: left;
  }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
  .node-type-webform .container {
    width: 100%;
  }

  .node-type-webform .container .row .col-md-12 {
    padding: 0;
  }

  .node-type-webform .container.x4-top.x4 .row {
    margin: 0;
  }

  .node-type-webform .header-content h1 {
    width: 78%;
  }
  .node-type-webform {
    margin-top: 70px !important;
  }
  .node-type-webform .webform-client-form .webform-component--i-am-a-select > label {
    text-indent: 0px;
  }
  .node-type-webform .webform-client-form .webform-component--was-this-diagnosis-in-the-last-3-months  #edit-submitted-was-this-diagnosis-in-the-last-3-months,
  .node-type-webform .webform-client-form .fieldset-wrapper .webform-component--additional-information-optional--do-you-speak-a-language-other-than-english label {
    float: left;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .node-type-webform .header-content > .container.x4-top.x4 {
    margin-top: 0;
    padding: 0;
    width: 78%;
  }
  .node-type-webform .header-content > .container.x4-top.x4 .row {
    margin: 0;
  }
  .node-type-webform .webform-client-form .webform-component--i-am-a-select > label {
    text-indent: 0px;
  }
  .node-type-webform .col-sm-offset-2 {
    margin-left: 0;
    padding: 0;
    width: 100%;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1024px) {
  .node-type-webform {
    margin-top: 135px !important;
  }

  .node-type-webform {
    margin-top: 160px !important;
  }

  .header-content > .container {
    width: 78%;
    padding: 0;
  }

  .node-type-webform .header-content h1 {
    width: 100%;
  }

  .node-type-webform .header-content > .container .row .col-md-12 {
    padding: 0;
  }

  .node-type-webform .header-content > .container .row {
    margin: 0;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1023px) {
  .node-type-webform .header-content > .container .row .col-md-12 {
    padding: 0;
  }

  .node-type-webform .header-content > .container {
    width: 100%;
    padding: 0;
  }

  .node-type-webform .header-content > .container {
    width: 78%;
    padding: 0;
  }
}

@media only screen and (min-width: 1024px) {
  .node-type-webform .header-content h1 {
    width: 54%;
    margin: 15px auto 0;
  }
}

@media only screen and (min-width: 1200px) {
  .node-type-webform {
    margin-top: 135px !important;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
  .node-type-webform .webform-component--country-non-us-and-canada label,
  .node-type-webform .fieldset-wrapper .webform-component--best-days-and-times-for-volunteering--if-yes-in-what-volunteer-role label,
  .node-type-webform .webform-component--volunteer-interests .webform-component-checkboxes .form-checkboxes label {
    line-height: 18px;
  }

  .node-type-webform .article-header.no-image {
    display: none;
  }

  .node-type-webform {
    margin-top: 130px !important;
  }
}

@media only screen and (min-width: 320px) and (max-width: 1024px) {
  .node-type-webform .content {
    width: 100% !important;
    margin: 0 auto !important;
  }

  .node-type-webform .col-sm-offset-2 {
    margin: 0;
    width: 100%;
    padding: 0;
  }

  .node-type-webform .container.x4-top.x4 {
    padding: 0;
    width: 78%;
  }

  .node-type-webform .webform-client-form div label,
  .node-type-webform .webform-client-form .fieldset-wrapper div label {
    width: 100%;
    text-align: left;
    vertical-align: middle;
    float: left;
    margin: 0 0 5px 0;
    line-height: 15px;
    padding: 0;
  }

  .node-type-webform div input,
  .node-type-webform .fieldset-wrapper div input {
    width: 100%;
    border-radius: 5px;
    outline: none;
    border: 1px solid #000;
    margin: 0;
  }

  .node-type-webform .webform-component--description p {
    padding: 0;
    text-align: left !important;
  }

  .node-type-webform .webform-component--i-am-a-select #edit-submitted-i-am-a-select div input,
  .node-type-webform .webform-component--volunteer-interests .webform-component-checkboxes .form-checkboxes > div input,
  .node-type-webform fieldset .webform-component-checkboxes .form-checkboxes > div input {
    margin: 0;
    order: 2;
  }

  .node-type-webform .webform-component--i-am-a-select #edit-submitted-i-am-a-select div label {
    text-align: left;
    line-height: 10px;
    padding: 0;
    flex: 40;
    order: 1;
  }

  .node-type-webform .webform-component-textarea label {
    margin-top: 0;
  }

  .node-type-webform .webform-client-form .form-textarea-wrapper {
    width: 100%;
    float: left;
  }

  .node-type-webform .webform-client-form .form-textarea-wrapper textarea {
    width: 100%;
    height: 80px;
    border-radius: 5px;
    margin: 0;
    border: 1px solid #000;
    padding: 0;
  }

  .node-type-webform .webform-component-date #edit-submitted-date-of-diagnosis-month {
    margin-left: 0;
  }

  .node-type-webform .webform-component--i-am-a-select .form-checkboxes > div {
    display: flex;
    width: 100%;
    margin: 0 0 15px;
  }

  .node-type-webform .header-content.no-image .col-md-12 .row {
    display: none;
  }

  .node-type-webform div.webform-component-date.webform-component--date-of-diagnosis > label {
    width: 100%;
  }

  .node-type-webform .webform-component-date > div .form-item label {
    width: auto;
  }

  .node-type-webform .webform-component--volunteer-interests .webform-component-checkboxes .form-checkboxes > .form-item,
  .node-type-webform .webform-client-form fieldset .webform-component-checkboxes .form-checkboxes > div {
    display: flex;
  }

  .node-type-webform .webform-component--volunteer-interests .webform-component-checkboxes .form-checkboxes > div label,
  .node-type-webform fieldset .webform-component-checkboxes .form-checkboxes > div label {
    flex: 1;
    order: 1;
    line-height: 10px !important;
    margin-bottom: 15px;
  }

  .node-type-webform .webform-client-form .webform-component--best-days-and-times-for-volunteering .webform-component--best-days-and-times-for-volunteering--have-you-volunteered-with-lls-in-the-past > label {
    text-align: left;
    vertical-align: middle;
    float: left;
    line-height: 18px;
    padding: 0 5px;
    font-weight: normal;
    width: 100%;
    margin: 0 0 5px;
  }

  .node-type-webform .webform-component--best-days-and-times-for-volunteering--commentstell-us-what-you-are-interested-in-doing > div,
  .node-type-webform .webform-component--additional-information-optional .webform-component--additional-information-optional--if-yes-please-describe > div,
  .node-type-webform .webform-component--additional-information-optional--is-there-anything-else-you-would-like-us-to-know-about-you > div,
  .node-type-webform .webform-component--additional-information-optional--please-list-any-skills-you-would-like-to-share-with-lls > div,  .node-type-webform div.webform-component--best-days-and-times-for-volunteering--commentstell-us-what-you-are-interested-in-doing > div textarea,
  .node-type-webform .webform-component--additional-information-optional .webform-component--additional-information-optional--if-yes-please-describe > div textarea,
  .node-type-webform .webform-component--additional-information-optional--is-there-anything-else-you-would-like-us-to-know-about-you > div textarea,
  .node-type-webform .webform-component--additional-information-optional--please-list-any-skills-you-would-like-to-share-with-lls > div textarea {
    width: 100%;
    margin: 0;
  }

  .node-type-webform .webform-component--additional-information-optional .webform-component-markup p {
    text-align: left !important;
  }

  .node-type-webform .webform-client-form .webform-component--additional-information-optional .webform-component--additional-information-optional--have-you-or-someone-you-know-been-touched-by-leukemia > div,
  .node-type-webform .webform-client-form div.webform-component--additional-information-optional--do-you-speak-a-language-other-than-english > div {
    width: 100%;
  }

  .node-type-webform.webform-component--best-days-and-times-for-volunteering .webform-component--best-days-and-times-for-volunteering--have-you-volunteered-with-lls-in-the-past .form-radios > div input,
  .node-type-webform div.webform-component--additional-information-optional--do-you-speak-a-language-other-than-english > div .form-type-radio input,
  .node-type-webform .webform-component--additional-information-optional .form-radios .form-item input {
    width: 14px;
    margin: 0;
  }

  .node-type-webform .article-header.no-image {
    min-height: 0;
  }

  .node-type-webform .webform-component--additional-information-optional--please-list-any-skills-you-would-like-to-share-with-lls {
    overflow: hidden;
  }

  .node-type-webform .container.x4-top.x4 {
    margin-top: 0;
  }
}